.Window {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.7);
	z-index: 99999;
	-webkit-transition: opacity 1000ms ease-in;
	-moz-transition: opacity 1000ms ease-in;
	transition: opacity 1000ms ease-in;
	display: none;
	pointer-events: none;
}

.Window:target {
	display: block;
	pointer-events: auto;
}

.Window > div {
	width: 300px;
	position: relative;
	margin: 10% auto;
	padding: 20px;
	background: #f2f2f2;
	box-shadow: 0px 0px 20px 2px;
	overflow: hidden;
}

.close {
    color: #000;
    line-height: 25px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0px;
    width: 24px;
    text-decoration: none;
    font-family: "RobotoBlack";
}
.close:hover { 
	color: #990000; 
}

.modal-title {
    font-family: "RobotoBlack";
    font-size: 18px;
    color: #32d2ff;
    padding: 0 0 0 12px;
    text-align: center;
    display: block;
    text-transform: uppercase;
}
.modal-widget {
    width: 100%;
}
.modal-widget input[type="tel"] {
    padding: 4%;
    line-height: 1.0;
    border: solid 1px #ccc;
    width: 92%;
    margin-right: 22px;
}
.form-header_tell input {
    padding: 11px 0;
    font-size: 18px;
    width: 99%;
}
.modal-widget input[type="submit"] {
    width: 100%;
    margin-top: 15px;
}
.modal-widget .textwidget {
    padding: 0;
}
.modal-widget form {
    margin-top: 20px;
}















